@font-face {
    font-family: 'a_faruma';
    src:
        url('/assets/fonts/dhivehi/AFaruma.eot') format('eot'),
        url('/assets/fonts/dhivehi/AFaruma.svg') format('svg'),
        url('/assets/fonts/dhivehi/AFaruma.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mv_waheed';
    src: url('/assets/fonts/dhivehi/mv_waheed.otf') format('opentype'),
}

@font-face {
    font-family:"mv_faseyha";
    src: url('/assets/fonts/dhivehi/mv_faseyha.otf') format("opentype");
}

.dhivehi_post_website_heading {
    font-family: 'mv_waheed';
    z-index: 1;
    font-size: 35px;
    color: white;
    direction: rtl;
    text-align: right;
    line-height: 1.8;
}

.dhivehi_text {
    font-family: 'mv_faseyha';
    color: black;
    font-size: 17px;
    direction: rtl;
    text-align: justify;
    line-height: 1.8;
}
